1
warning: please specify `--format-version` flag explicitly to avoid compatibility problems
error: failed to download `lock_api v0.4.9`

Caused by:
  unable to get packages from source

Caused by:
  failed to parse manifest at `/home/mateo/.cargo/registry/src/github.com-1ecc6299db9ec823/lock_api-0.4.9/Cargo.toml`

Caused by:
  could not parse input as TOML

Caused by:
  TOML parse error at line 1, column 1
    |
  1 |
    | ^
  Unexpected ``
  Expected key or end of input

1 Answer 1

1

If lately you get this error when compiling your code do this: go to .cargo/registry, then delete the src folder with rm -r src/

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Not the answer you're looking for? Browse other questions tagged or ask your own question.